### Virtual Method

# Gtk CellArea get_cell_property

#### Declaration [src]

    void
    get_cell_property (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      guint property_id,
      GValue* value,
      GParamSpec* pspec
    )

#### Description [src]

This should be implemented to report the values of child cell properties for a given child `GtkCellRenderer`.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  No description available.

  The data is owned by the caller of the method.

`property_id`

  Type: `guint`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the method.

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the method.